Source: doctest
Section: unknown
Priority: extra
Maintainer: Rene van Paassen <Rene.vanPaassen@gmail.com>
Build-Depends: debhelper (>= 10), cdbs, cmake, gcc

#Package: libdoctest
#Architecture: any
#Depends:
#Description: Library files
# Runtime libraries for doctest

Package: libdoctest-dev
Architecture: all
Depends: 
Description: Development headers
 Development headers for libdoctest

Package: doctest
Architecture: any
Depends: libdoctest
Description: Program
 Runtime data and program doctest
